<?php

declare(strict_types=1);
/**
 * This file is part of Hyperf.
 *
 * @link     https://www.hyperf.io
 * @document https://hyperf.wiki
 * @contact  group@hyperf.io
 * @license  https://github.com/hyperf/hyperf/blob/master/LICENSE
 */
use Hyperf\HttpServer\Router\Router;
Router::addRoute(['GET', 'POST', 'HEAD'], '/', 'App\Controller\IndexController@index');
//Router::addRoute(['POST'], '/website/createWebsite', 'App\Controller\WebsiteController@createWebsite');
Router::post('/api/login', 'App\Controller\LoginController@login');
Router::get('/api/getData', 'App\Controller\LoginController@getData');
//Router::addGroup('/user', function () {
//    Router::get('/getMenuList', 'App\Controller\UserController@getMenuList');
//}, ['middleware' => [\App\Middleware\Auth\FooMiddleware::class]]);




Router::get('/favicon.ico', function () {
    return '';
});
